/**********************************************************
   Posts(news)     top, right, bottom, left
***********************************************************/
/*.post-hdr {*/
/*margin:0 0 1em 0;*/
/*width:100%;*/
/*}*/
/*.post-hdr h2 {*/
/*padding:0;*/
/*margin:0;*/
/*}*/
.post-hdr .page-selector,
.post-footer .page-selector {
  text-align: center;
  font-size: 12px;
  margin: 3em auto 1em auto;
}
.post-hdr .page-selector .pg,
.post-footer .page-selector .pg {
  padding: 0 .5em 0 .5em;
}
.post-row {
  /*border-top: 1px solid #ffbb74;*/
  /*border-bottom: 1px solid #ffbb74;*/
  margin: 0 0 1em 0;
  padding: .75em 0 0 0;
  /*background-color: orange;*/
  clear: left;
  float: left;
  width: 100%;
}
.post-left {
  min-height: 40px;
  /*border: 1px solid #adff2f;*/
}
@media screen and (min-width: 480px) {
  .post-left {
    float: left;
    width: 650px;
  }
}
.post-right {
  min-height: 40px;
  /*border: 1px solid yellow;*/
}
@media screen and (min-width: 480px) {
  .post-right {
    width: 80px;
    margin-left: 655px;
  }
}
.post-right img {
  /*float:right;*/
  width: 80px;
  min-height: 40px;
  /*border: 1px solid yellow;*/
}
.post-title {
  /*font-size: 13px;*/
  /*float:left;*/
  /*width: 500px;*/
  /*margin: .5em 0 .5em 0;*/
}
.post-title {
  font-weight: bold;
  font-size: 13px;
  color: #f5f822;
  background-color: #182c18;
  line-height: 2em;
  padding-left: .5em;
  margin-bottom: 2px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.diary a.more {
  float: left;
  color: #66ccff;
  padding: 6px 0 6px 0;
  margin: 0;
  font-size: 12px;
}
.post-date {
  width: 75px;
  /*float:left;*/
  font-style: italic;
}
.post-content {
  padding: .5em 0 .5em 0;
  clear: left;
  /*background-color: red;*/
}
.post-row p {
  margin: 0 0 5px 0;
  /*margin-bottom:5px;*/
}
.post-footer {
  text-align: center;
}
.post-body img {
  padding: 5px;
}
.single-post {
  /*border: 1px solid red;*/
}
.single-post .post-fb-comment {
  margin: 2em 0 1em;
}
.single-post .post-row p {
  margin: 0 0 1em 0;
}
.single-post h3 {
  font-size: 16px;
  margin-bottom: 1em;
}
.single-post .post-left {
  float: none;
  width: 100%;
}
.single-post .post-right {
  width: 195px;
  float: right;
  margin: 0;
}
.single-post .post-right img {
  width: 175px;
  min-height: 40px;
  margin-left: 10px;
}
